Bug 1261897 - Error with Smart State Analysis on RHEV VM on NFS
Error with Smart State Analysis on RHEV VM on NFS
Status: CLOSED CANTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.4.4
Assigned To: Rich Oliveri
Thom Carlin
: ZStream
Depends On: 1202895 1451361
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 08:10 EDT by John Prause
Modified: 2017-05-16 09:40 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1202895
Environment:
Last Closed: 2015-11-06 11:43:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 John Prause 2015-11-06 11:43:21 EST
Fixes for these issues can’t be applied to 5.4. Major restructuring of the code was made to address these issued in 5.5, but the changes are too extensive to be back-ported.

Note You need to log in before you can comment on or make changes to this bug.